{
  "entrypoints": {
    "adminlte-common": {
      "js": [
        "/build/runtime.fc216495.js",
        "/build/381.94a406cd.js",
        "/build/855.f0e0d1e8.js",
        "/build/2.d66f1fcc.js",
        "/build/adminlte-common.f9667843.js"
      ],
      "css": [
        "/build/397.22e80764.css",
        "/build/adminlte-common.1c2e42fa.css"
      ]
    },
    "adminlte-index": {
      "js": [
        "/build/runtime.fc216495.js",
        "/build/381.94a406cd.js",
        "/build/855.f0e0d1e8.js",
        "/build/adminlte-index.eeebb956.js"
      ],
      "css": [
        "/build/adminlte-index.6da7c845.css"
      ]
    },
    "adminlte-form": {
      "js": [
        "/build/runtime.fc216495.js",
        "/build/381.94a406cd.js",
        "/build/adminlte-form.7a4708f6.js"
      ],
      "css": [
        "/build/adminlte-form.ceced0e5.css"
      ]
    },
    "adminlte-sort": {
      "js": [
        "/build/runtime.fc216495.js",
        "/build/381.94a406cd.js",
        "/build/855.f0e0d1e8.js",
        "/build/2.d66f1fcc.js",
        "/build/968.afff9075.js",
        "/build/adminlte-sort.97ffa0a3.js"
      ],
      "css": [
        "/build/adminlte-sort.ceced0e5.css"
      ]
    },
    "adminlte-field-filemanager": {
      "js": [
        "/build/runtime.fc216495.js",
        "/build/381.94a406cd.js",
        "/build/adminlte-field-filemanager.59221174.js"
      ],
      "css": [
        "/build/adminlte-field-filemanager.a5cf5a0e.css"
      ]
    },
    "adminlte-field-collection": {
      "js": [
        "/build/runtime.fc216495.js",
        "/build/381.94a406cd.js",
        "/build/855.f0e0d1e8.js",
        "/build/2.d66f1fcc.js",
        "/build/968.afff9075.js",
        "/build/adminlte-field-collection.8a9c552b.js"
      ],
      "css": [
        "/build/adminlte-field-collection.31d6cfe0.css"
      ]
    }
  }
}